<?php
/**
 * @package DJ-Extensions-DJSectionsTab
 * @copyright Copyright (C) DJ-Extensions.com, All rights reserved.
 * @license http://www.gnu.org/licenses GNU/GPL
 * @author url: http://dj-extensions.com
 * @author email contact@m.herzberg
 */
defined('_JEXEC') or die;
// Image
$image = $this->render("{$__dir}/template-image");

// Image align
$grid = $this->el('div', [

    'class' => [
        'uk-child-width-expand',
    ],

    'uk-grid' => true,
]);



$cell_content = $this->el('div', [

    'class' => [
        'uk-margin-remove-first-child',
    ],

]);

?>


    <?= $this->render("{$__dir}/template-content") ?>

